Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant
Interface DynamicConfigurator

All Superinterfaces:
  DynamicAttribute, DynamicElement

All Known Implementing Classes:
  ScriptDefBase, XSLTProcess.Factory.Attribute

    public interface DynamicConfigurator

extends DynamicAttribute, DynamicElement

Enables a task to control unknown attributes and elements.

Since:
  Ant 1.5

Method Summary

Methods inherited from interface org.apache.tools.ant.DynamicAttribute
`setDynamicAttribute`

Methods inherited from interface org.apache.tools.ant.DynamicElement
`createDynamicElement`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD